/* css reset */
html,body	{height:100%;}
body										{color:#666;margin:0 auto;padding:0;background:#fff;font:12px/1.5 Microsoft Yahei,Arial,SimSun,Helvetica,sans-serif;}
h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td	{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6, p, input			{font-size:100%;}
ul,ol,li,dl,dt,dd							{list-style:none;}
img											{vertical-align:middle;}
div, form, img, ul, ol, li, dl, dt, dd		{margin:0;padding:0;border:0;}
input, textarea								{padding:2px 3px;}
input			  							{vertical-align:middle;}
input::-ms-clear{display:none;}
address, cite, dfn ,em, var					{font-style:normal;}
table										{border-collapse:collapse;border-spacing:0}
a											{cursor:pointer;text-decoration:none;outline: none;}
a:hover										{text-decoration:underline;}
.tdu										{text-decoration:underline;}
:focus										{outline:none;}
::-webkit-input-placeholder 	{color:#999;}
:-moz-placeholder 						{color:#999;}
::-moz-placeholder 						{color:#999;}
:-ms-input-placeholder 				{color:#999;}
sup 										{vertical-align:text-top;} 
sub 										{vertical-align:text-bottom;}
input:-webkit-autofill {
-webkit-box-shadow: 0 0 0px 1000px #fff inset;
border: 1px solid #909ed9!important;
background:#b1beef url(../img/ico_login_user.png) 0 0 no-repeat;
}




body 			{background: url(../img/bg.jpg) 0 no-repeat;background-size:cover; overflow:hidden; height:100%}


.login-body 	{ width: 572px; height:445px; margin: 200px auto 0 auto; background:rgba(9, 37, 85, 0.8); border-radius: 6px; overflow:hidden;box-shadow:0 0 30px rgba(36, 94, 206,0.2);}
.login-logo 	{ text-align: center; margin-top:60px; margin-bottom:20px;   }
.login-form 	{ margin: 15px auto 0; width: 572px; height: 445px;  }

.login-form-right {position: relative; }
.login-form-right .icn_left { position: absolute; left: -12px; top: 40px; width: 12px; height: 22px; background: url(../img/icn_login.png) 0 -124px no-repeat; }
.login-form-right h2 	{ margin-left: 60px; padding-top: 35px; font-size: 22px; font-weight: normal; font-family: "microsoft yahei"; color: #b7883e;  }
.login-form-right h2 span { padding-left: 6px; font-size: 18px; color: #c3c5c6; font-family: vrinda; }
.login-form-right ul 	{ margin-left: 116px;  width: 355px; padding-top:25px }
.login-form-right ul li { margin-bottom: 16px; position:relative }

.login-form-right .login-input  { width: 300px; height:32px; font-size: 16px; font-family: "microsoft yahei"; line-height: 32px; color: #000; padding-left: 40px; border-radius: 6px;background:#fff; border: 1px solid #fff; }
.login-form-right ul li i{ display:inline-block; width:32px; height:32px;background:url('../img/ico_login_user.png') no-repeat 0 0 ; position:absolute;top:8px;left:8px }
.login-form-right ul li i.ico_pass{background:url('../img/ico_login_pass.png') no-repeat 0 0 ;}
.login-widget a{ color: #96b5fe}

.login-form-right .login-button 		{ cursor: pointer; width: 346px; height: 36px; color: #fff; line-height: 32px; font-size: 18px; background: #0d63ce; border-radius: 6px; border: 0; border:1px solid #0d63ce }
.login-form-right .login-button:hover 	{ background: #2481f5; }
.login-form-right li label 	{ color: #96b5fe; padding-left: 240px; margin-top:20px;display: inline-block;  }


.login-header .icn-start	{ display: inline-block; margin: 15px 0 0 20px; width: 20px; height: 20px; background: url(../img/icn_login.png) -3px -2px no-repeat; }
.login-footer 	{ text-align: center; height: 50px; line-height: 50px; background: #4994c0; font-size: 12px; font-family: simsun; color: #4e677e; }